/* Responsive
-------------------------------------------------- */
/* Desktop max-width: 320px
------------------------- */
@media screen and (max-width:239px) {
.ce-gallery img {
	max-width:100%;
	width:100%;
	height:auto;
}
	
}
@media screen and (min-width: 240px) and (max-width: 320px){

/* bugfixes temp*/
.csc-textpic-intext-left-nowrap-275 .csc-textpic-text{
margin-left:0;
clear:both;
}
/*end*/

.ce-gallery img {
	max-width:100%;
	width:100%;
	height:auto;
}

	#logo > li > a > img {
		width: 100%;
		height: auto;
	}
	
	.bs-docs-sidenav {
		width: 100%;
	}
	
	.bx-wrapper {

	display: none;
	}
	
	/*Slider */
	#slider_section .bx-wrapper .bx-viewport, #slider_sub_section .bx-wrapper .bx-viewport {
		height:auto;
		left:0;	
	}
	
	#slider_sub_section .bx-wrapper .bx-viewport {
		left:0;
	}
	
	#slider_section .rechteck-about-ihs, #slider_sub_section .rechteck-about-ihs {
		background: #9b2341;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
		
	#slider_section .rechteck-applied-economics, #slider_sub_section .rechteck-applied-economics {
		background: #0D5168;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;	
	}
	
	#slider_section .rechteck-research-teaching, #slider_sub_section .rechteck-research-teaching {
		background: #01759C;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
	
	#slider_section .rechteck-sociology, #slider_sub_section .rechteck-sociology {
		background: #CDA022;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
	
	#slider_section .rechteck-political-science, #slider_sub_section .rechteck-political-science {
		background: #436900;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
	
	
	
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		display:none;
	}
	
	/* Research and Projects */ 
	.applied-economics-magazin {
    	width: 100%;
    }
    p.applied-economics {
		width: 100%;
		}
		
	.political-science-buch {
    	width: 100%;
    }
    
    .applied-economics-online {
    	width: 100%;
    }
    
    .political-science-magazin {
    	width: 100%;
    }
    
    .sociology-magazin {
    	width: 100%;
    }
    
    .research-teaching-online {
   		width: 100%; 
    }
		
		
	/* Peoplesite */
    #wrapper_people {
        /*
		min-width: 240px;
		max-width: 320px;
		*/
	}
    
    
    #columns {
        /*
		-webkit-column-count: 1;
		-moz-column-count: 1;
		*/
	}
	
	#topnav ul.navbar-nav {
        margin: 0 -5px;
		float: left;
	}
		
	.servicenav > li {
		float: left;
	}
	
	.navbar-default .navbar-nav>li.topnav>a {
		color: #9b2341;
		}
		
	.navbar-nav>li.topnav>a {
		float:left;
		font-size: 14px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	.nav>li.topnav>a {
		padding: 2px 2px;
	}
	
	/* Searchbox */
	
	#searchbox {
		width:100%;
	}
	
	.navbar-form {
		margin-top: 8px;
		margin-right: 0;
		margin-bottom: 8px;
		margin-left: 0;
		width: 100%;
	}
	
	.input-group, #searchbox .input-group {
		width: 100%;
	}
	
	
	.input-group .form-control, #searchbox .input-group .form-control {
		width: inherit;
	}
	
}







/* Desktop max-width: 480px
------------------------- */
@media screen and (min-width: 320px) and (max-width: 480px){

#topnav .container {
	padding-right:0;
	padding-left:10px;
}
#topnav .navbar {

}
.twitter_link {
	left:18px;
}
.yt_link {
	left: 0;
	}

	.bs-docs-sidenav {
		width: 100%;
	}
	.ce-gallery img {
		max-width:100%;
		width:100%;
		height:auto;
	}
	
	/* bugfixes temp*/
	.csc-textpic-intext-left-nowrap-275 .csc-textpic-text{
	margin-left:0;
	clear:both;
	}
	/*end*/

	/*.navbar-form {
		display:none;
	}*/
	
	.bx-wrapper {

	display: none;
	}

	.navbar-main {
		display: none;
	}

	nav {
    min-height: inherit;
	}
	
	.navbar-main {
		display: none;
	}


	.slicknav_menu {
		display:block;
	}
	
	.ce-right .ce-gallery {
		float:none;
	}
	
	
	#topnav ul.navbar-nav {
		float: left;
        margin: 0 -5px;
	}

	.servicenav > li {
		float: left;
	}
	
	.navbar-default .navbar-nav>li.topnav>a {
		color: #9b2341;
		}
		
	.navbar-nav>li.topnav>a {
		float:left;
		font-size: 14px;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	
	.nav>li.topnav>a {
		padding: 2px 2px;
	}	

	/*Slider */
	/* no slider */
	#slider_sub_section {
		display:none;
	}
	#slider_section .bx-wrapper .bx-viewport, #slider_sub_section .bx-wrapper .bx-viewport {
		height:auto;
		left:0;	
	}
	
	#slider_sub_section .bx-wrapper .bx-viewport {
		left:0;
	}
	
	#slider_section .rechteck-about-ihs, #slider_sub_section .rechteck-about-ihs {
		background: #9b2341;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
		
	#slider_section .rechteck-applied-economics, #slider_sub_section .rechteck-applied-economics {
		background: #0D5168;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;	
	}
	
	#slider_section .rechteck-research-teaching, #slider_sub_section .rechteck-research-teaching {
		background: #01759C;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
	
	#slider_section .rechteck-sociology, #slider_sub_section .rechteck-sociology {
		background: #CDA022;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
	
	#slider_section .rechteck-political-science, #slider_sub_section .rechteck-political-science {
		background: #436900;
		position: inherit;
		width: 100%;
		height: auto;
		padding:1px;
	}
	
	
	
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		display:none;
	}
	
	/* Searchbox */
	
	#searchbox {
		width:100%;
	}
	
	.navbar-form {
		width: 100%;
	}
	
	.input-group, #searchbox .input-group {
		width: 100%;
	}
	
	
	.input-group .form-control, #searchbox .input-group .form-control {
		width: inherit;
	}
	
	
	
	
	
	/* Research and Projects */ 
	.applied-economics-magazin {
    	width: 100%;
    }
    p.applied-economics {
		width: 100%;
		}
		
	.political-science-buch {
    	width: 100%;
    }
    
    .applied-economics-online {
    	width: 100%;
    }
    
    .political-science-magazin {
    	width: 100%;
    }
    
    .sociology-magazin {
    	width: 100%;
    }
    
    .research-teaching-online {
   		width: 100%; 
    }
    
    /* Peoplesite */
    
    #wrapper_people {
        /*
		min-width: 480px;
		max-width: 768px;
		*/
	}
    
    
    #columns {
        /*
		-webkit-column-count: 3;
		-moz-column-count: 3;
		*/
	}

    /* Footer */
    .col-md-2 {
		width: 100%;
	}
	
	footer .container ul {
	float:none;
	padding:0;
	}
	footer .container .col-md-6 {
		padding-right:0;
		padding-left:0;
	}
	footer .container li a {
		padding-left:0;
		padding-right:0;
	}
	
	footer .about-ihs {
		width: 100%;
		}
	
	footer .applied-economics {
		width: 100%;
	}
	
	footer .research-teaching {
		width: 100%;
	}
	
	footer .sociology {
		width: 100%;
	}
	
	footer .political-science {
		width: 100%;
	}
    	
	
	
}




@media screen and (max-width:768px) {
	.col-md-9 .ce-textpic {
		overflow:inherit;
	}
	.col-md-9 .ce-bodytext {
		overflow:inherit;
	}
	footer .container ul {
	float:none;
	padding:0;
	}
}

@media screen and (min-width:769px) and (max-width:1023px) {
	footer .container ul {
	float:none;
	padding:0;
	}
}



@media screen and (max-width:768px) {
	.search_form .tabview {
		padding-top: 10px;
		padding-bottom: 0px;
		height: inherit;
	}
	#logo .search_form .nav-tabs > li {
		float: left !important;
		margin-bottom: -1px;
		width: 50%;
	}
	#logo .search_form .nav-tabs > li > a {
		margin-right: 0;
	}
	#logo .input-group {
		margin-top:0;
		width: 100%
	}
}


/* Desktop max-width: 1024px
------------------------- */
@media screen and (max-width: 1024px){

	body > div:nth-child(1) > div:nth-child(1) > div > div.navbar > ul > li > a {
    	font-size: 11px;
	}

    #topnav ul.navbar-nav {
        float: left;
        margin: 0 -5px;
    }

    .langmenu a {
		font-size: 10px;
	}
	
	ul#logo {
		overflow: hidden;
	}
	
	#logo li {
		float:left;	
		width: 50%;
	}

	#logo > li > a > img {
    	max-width: 70%;
    	height: auto;
	}

	#logo .input-group {
		margin-top:0;
	}

    .input-group {
        margin-top: 15px;
        margin-bottom: 5px;
        width: 100%;
    }

    /*suche */
    .navbar-form {
        margin: 0;
    }

	.input-group .form-control {
    	margin-bottom: 0px;
    	width: 100%;
	}
	
	.col-md-6 {
		30%;
	}
	
	.navbar-main .navbar-nav > li > a {
    	text-align: center;
    	line-height:18px;
    	
	}
	
	.navbar-main .navbar-nav > li {
	}
	
	.bx-wrapper {
		display:none;
	}
	
    /* Footer */
    .col-md-2 {
		width: 100%;
	}
	
	footer .about-ihs {
		width: 100%;
		}

	footer .about-ihs:hover {
	background: #9B2341 url(../Images/footer_rechteck.png) no-repeat 98% 94%;
  	}
	
	footer .applied-economics {
		width: 100%;
	}

	footer .applied-economics:hover {
	background: #0D5168 url(../Images/footer_rechteck.png) no-repeat 98% 94%;
  	}
	
	footer .research-teaching {
		width: 100%;
	}

	footer .research-teaching:hover {
	background: #01759C url(../Images/footer_rechteck.png) no-repeat 98% 94%;
  	}
	
	footer .sociology {
		width: 100%;
	}


	footer .sociology:hover {
	background: #CDA022 url(../Images/footer_rechteck.png) no-repeat 98% 94%;
  	}
	
	footer .political-science {
		width: 100%;
	}

	footer .political-science:hover {
	background: #436900 url(../Images/footer_rechteck.png) no-repeat 98% 94%;
  	}

    .navbar-main .navbar-nav > li > a {
    }

}


@media screen and (max-width: 1199px) {
    footer .csc-header h2 {
        font-size: 18px;
        min-height: 95px;
    }

    footer .about-ihs p,
    footer .applied-economics p,
    footer .research-teaching p,
    footer .sociology p,
    footer .political-science p {
        min-height: 410px;
    }

    .bx-wrapper .bx-viewport {
        height: 310px !important;
    }

    #slider_section h2 {
        font-size: 29px;
        line-height: 1.1;
    }

    #slider_section .rechteck-about-ihs,
    #slider_section .rechteck-applied-economics,
    #slider_section .rechteck-research-teaching,
    #slider_section .rechteck-sociology,
    #slider_section .rechteck-political-science {
        height: 224px;
        background-position: right bottom;
    }

    #month-header {
        font-size: 14px;
        letter-spacing: -1px;
        height: 40px;
    }

    #columns > a {
        width: 50%;
    }

    .navbar-main .navbar-nav > li > a {
    }

    .navbar-main .nav > li > a {
        padding: 16px 10px;
    }

    .input-group .form-control {
    }

    #topnav .navbar-nav {
        float: left;
        margin: 0;
    }
}


@media screen and (min-width: 992px) and (max-width: 1199px){
#slider_sub_section .rechteck-about-ihs {
    position: absolute;
    top: 11px;
	right: 15px;
	z-index: 1000;
	width: 345px;
	height: 280px;
    display: block;
	}
	
	.col-md-6-maincontent h3 {
    font-size: 15px;
}
    
}


@media screen and (max-width: 1024px) {
    footer .csc-header h2 {
        font-size: 18px;
        min-height: 95px;
    }

    footer .about-ihs p,
    footer .applied-economics p,
    footer .research-teaching p,
    footer .sociology p,
    footer .political-science p {
        min-height: 0;
    }
}

@media screen and (max-width: 768px) {
    #wrapper_people {
        width: 100%;
        /*
        max-width: 1046px;
        min-width: 638px;
        */
        margin: 30px auto;
        color: #000;
        font-family: 'Arial',Helvetica,sans-serif;
    }

    .input-group .form-control {
        width: 100%;
    }

    #logo li {
        float: none;
        width: 100%;
    }

    #logo > li > a > img {
        height: auto;
        max-width: 100%;
        width: 100%;
    }

    .bx-wrapper {

        display: none;
    }

    .navbar-main {
        display: none;
    }

    nav {
        min-height: inherit;
    }


    .slicknav_menu {
		display:block;
	}



    #topnav ul.navbar-nav {
        float: left;
        margin: 0 -5px;
    }

    .servicenav > li {
        float: left;
    }

    .navbar-default .navbar-nav>li.topnav>a {
        color: #9b2341;
    }

    .navbar-nav>li.topnav>a {
        float:left;
        font-size: 14px;
        padding-top: 2px;
        padding-bottom: 2px;
    }

    .nav>li.topnav>a {
        padding: 2px 2px;
    }
    
    
    .pin {
    	width: 47%;
    }
	.pin img {
	width: 60%;
	}

}

@media screen and (max-width:991px) {
	nav {
    	min-height: inherit;
		}
}

@media screen and (max-width: 480px) {
    #columns > a {
        width: 100%;
    }

    #logo > li > a > img {
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    
    .pin {
    	width: 100%;
    }
	.pin img {
	width: 60%;
	}
	
}

@media screen and (min-width:768px) {
	#topnav .navbar {
		padding-left:0px;
		padding-right:0px;
	}
}